Subject: Re: [PATCH v0 0/4] Remove obsolete Cygwin support from git-gui

From: Junio C Hamano <[email-masked]>
Date: Sat, 24 Jun 2023 16:35:39 -0700

Junio C Hamano <[email-masked]> writes:

>> patch 1 removes the obsolete Makefile code
>> patch 2 removes all obsolete git-gui.sh code, wrapped in is_Cygwin...
>
> As it has been quite a while since I had access to any Windows box
> or Cygwin, but the earlier two patches look obviously correct to me.

Ehh, in an early draft, I had "I cannot comment on patches #3 and
#4" before that "but", but I ended up commenting on them anyway, and
ended up with such a garbled construction.  I should have copyedited
the above to "Even though it has been ... or Cygwin, the earlier...".

Sorry for the noise.